Title: Putting Down Roots: Afforestation and Bank Cohesion of Icelandic Rivers

Authors: Sara L. Rathburn1, Þröstur Eysteinsson2, Þorsteinn Sæmundsson3, John T. Kemper1, Celeste D. Wieting1, Jonathan M. Friedman4
	1Department of Geosciences, Colorado State University, Fort Collins, CO 80523, USA
	2Icelandic Forest Service, Egilsstaðir, Iceland
	3Institute of Earth Science, University of Iceland, Reykjavik, Iceland
	4US Geological Survey, Fort Collins Science Center, Fort Collins, CO, USA

Abstract: Riparian vegetation is widely recognized as a critical component of functioning fluvial systems. Human pressures on woody vegetation including riparian areas, especially at high latitude, have had lasting effects. In Iceland, prior to human settlement, native downy birch woodlands covered approximately 15-40% of the land area compared to 1-2% today. Afforestation efforts include planting seedlings, protecting native forest remnants, and acquiring land areas as national forests. The planted and protected nature of vegetation along rivers within some forests provides a unique opportunity to evaluate the various taxa within riparian zones and the channel stabilizing characteristics of the vegetation used in afforestation. We investigated bank properties, sediment textures, and root characteristics within riparian zones along four rivers in forests in Iceland. Bank sediment textures are dominantly sandy loam overlying coarser textures. Undercut banks are common because of erosion of the less cohesive subsurface layer. Quantitative root data indicate that the woody taxa have greater root densities, rooting depths, and more complex root structures than forbs or graminoids. The native downy birch has the highest root densities, with <1 mm roots most abundant. Modeling of added bank cohesion indicates that willow provides up to 6 times and birch up to 4 times more added cohesion to the coarse sediment textures comprising stream banks compared to no vegetation. We conclude that planting and protecting the native birch and willow helps to reduce bank erosion, especially where long-term grazing exclusion can be maintained.
Contact: Sara Rathburn
Sara.Rathburn@colostate.edu
License information: CC0

Journal name: River Research and Applications

Recommended data citation: Rathburn, S. L., Eysteinsson, Þ., Sæmundsson, Þ., Kemper, J.T., Wieting, C.D., Friedman, J.M. (2023). Root data associated with “Putting Down Roots: Afforestation and Bank Cohesion of Icelandic Rivers.” Colorado State University. Libraries. [DOI to be added]

Associated article citation: Rathburn, S. L., Eysteinsson, Þ., Sæmundsson, Þ., Kemper, J.T., Wieting, C.D., Friedman, J.M. Putting Down Roots: Afforestation and Bank Cohesion of Icelandic Rivers. This manuscript is in review for submission to River Research and Applications (RRA). [to be updated upon publication]

Format of data file: .csv
File information: This repository includes one file that summarizes root diameter data measured at four rivers located in Iceland. The columns in the file include: Site, species, size, depth, c1, c2, c3, c4, c5, c6, and total.
Column “Site”: The site column describes the river and bank location at which the measurement was taken. The first letter represents the river name (F = Fnjóská River, O = Örnólfsdalsá River, S = Sandá River, and B = Blanda River), the next two letters represent bank location (RB = right bank, LB = left bank), and the number at the end represents the bank number. 
Column “Species”: The four woody species measured in the study include willow, birch, confier, and cottonwood.
Column “Size”: Six size categories of root diameters were used to measure roots: <1 mm (“LessOne”), 1-2 mm (“OneTwo”), 2-3 mm (“TwoThree”), 3-5 mm (“ThreeFive”), 5-10 mm (“FiveTen”), >10 mm (“MoreTen”).
Column “Depth”: The depth at which roots were measured (cm). Roots were measured at various depths within the upper 1 meter of the bank or until surface water was encountered.
Columns “c1-c6”: The number of roots measured within the six openings (c1, c2, c3, c4, c5, and c6) of the vegetation grid.
Column “Total”: The total number of roots measured within the entire vegetation grid.
Methods: Data were collected at a vertical face of the river bank within a 0.6 m x 0.6 m vegetation grid with 0.1 m x 0.1 m openings. Digital calipers were used to measure roots and classify them into six size categories.
Research domain: Earth and related Environmental Sciences (Geosciences)
Software: Excel
Limitations to reuse: Unequal sample size between species.
